Jump to content
HIBI

Melodyne version 4.2.3.001 update is available.

Recommended Posts

Unfortunately our current Melodyne version 4.2.2 has an error which, in certain constellations, when the application starts, displays a “version is expired” message and quits again. We are truly sorry that we missed this bug.

In any case you should replace your current Melodyne installation with the newest version 4.2.3, which we have uploaded. You can find the installer in your user account: https://services.celemony.com/cgi-bin/WebObjects/LicenseApp

The good news: documents you have saved with the 4.2.2 version are not affected by the problem in any way. After installing the new version you can continue working as always.

We would like to sincerely apologise for the application error and the caused inconveniences and ask for your understanding.
 

  • Thanks 5

Share this post


Link to post
Share on other sites

My Constellation  had just gotten that bug from a recent update from only a few days ago ....

Thank you for the newer fixed update . All seems fine now in my Orbit .

 

Kenny

  • Haha 2

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×
×
  • Create New...